This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1282987 - rubygem-heroku-api-0.4.2 is available
rubygem-heroku-api-0.4.2 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: rubygem-heroku-api (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 19:13 EST by Upstream Release Monitoring
Modified: 2017-02-12 12:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.4.0 (#1282987) (1.04 KB, patch)
2015-11-17 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.4.1 (#1282987) (1.03 KB, patch)
2016-02-05 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.4.2 (#1282987) (1.03 KB, patch)
2016-03-02 19:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-17 19:13:06 EST
Latest upstream release: 0.4.0
Current version/release in rawhide: 0.3.23-2.fc23
URL: http://rubygems.org/gems/heroku-api

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-17 19:13:18 EST
Created attachment 1095771 [details]
[patch] Update to 0.4.0 (#1282987)
Comment 2 Upstream Release Monitoring 2015-11-17 19:15:25 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11889110
Comment 3 Upstream Release Monitoring 2016-02-05 19:15:31 EST
Latest upstream release: 0.4.1
Current version/release in rawhide: 0.3.23-2.fc23
URL: http://rubygems.org/gems/heroku-api

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-02-05 19:15:40 EST
Created attachment 1121534 [details]
[patch] Update to 0.4.1 (#1282987)
Comment 5 Upstream Release Monitoring 2016-02-05 19:19:47 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12894636
Comment 6 Upstream Release Monitoring 2016-03-02 19:14:38 EST
Latest upstream release: 0.4.2
Current version/release in rawhide: 0.3.23-3.fc24
URL: http://rubygems.org/gems/heroku-api

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-03-02 19:14:47 EST
Created attachment 1132584 [details]
[patch] Update to 0.4.2 (#1282987)
Comment 8 Upstream Release Monitoring 2016-03-02 19:20:39 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13207324
Comment 9 Fedora Admin XMLRPC Client 2016-11-08 04:18:28 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2016-11-22 12:47:40 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2017-02-12 12:56:13 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.